# Uses of Class
org.codehaus.janino.Java.Instanceof

Packages that use Java.Instanceof
Package
Description
org.codehaus.janino
The core of the Janino Java compiler.
org.codehaus.janino.util
Application-independent helper classes.

## Uses of Java.Instanceof in org.codehaus.janino

Methods in org.codehaus.janino with parameters of type Java.Instanceof
Modifier and Type
Method
Description
`R`
Visitor.RvalueVisitor.`visitInstanceof(Java.Instanceof io)`
Invoked by `accept(Visitor.RvalueVisitor)`

## Uses of Java.Instanceof in org.codehaus.janino.util

Methods in org.codehaus.janino.util with parameters of type Java.Instanceof
Modifier and Type
Method
Description
`Java.Rvalue`
DeepCopier.`copyInstanceof(Java.Instanceof subject)`
`void`
AbstractTraverser.`traverseInstanceof(Java.Instanceof io)`
`void`
Traverser.`traverseInstanceof(Java.Instanceof io)`